@charset "utf-8";
/* CSS Document */
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
body {  font-family: Microsoft Yahei,Helvetica Neue,Helvetica,Arial,PingFang SC,Hiragino Sans GB,WenQuanYi Micro Hei,sans-serif;  font-size:14px;  line-height: 1.5;  color: #666;  background:url("../img/bg_all_main.png")/*tpa=etc/core/img/bg_all_main.png*/;}
.width1200{ width:1200px; margin:auto;clear:both;}
a{color:#666;}
a:hover{color:#97330E;}
.cred,a.cred:link,a.cred:visited{ color:#E70012;}
.hlg_tip{ width:100%; background:url("../img/bg_top_line.png")/*tpa=etc/core/img/bg_top_line.png*/ repeat-x; height:40px; line-height:40px; font-size:12px;overflow:hidden;}
.hlgwtip{ margin:0 auto;}
.tip_left .home{ float:left; background:url("../img/top_line.jpg")/*tpa=etc/core/img/top_line.jpg*/ no-repeat right center; padding:0 10px 0 19px; position:relative;}
.tip_left .home i{ width:16px; height:13px; left:0; top:8px; position:absolute; background:url("../img/biao.png")/*tpa=etc/core/img/biao.png*/ no-repeat 0 0;}
.tip_left .mall_login{ float:left;padding-top:8px;height:32px;line-height:32px;color:#ddd;}
.tip_left .mall_login a{ color:#E70012; padding:0 0 0 10px;}
.tip_right ul li{ float:left; padding:0 10px;}
.tip_right ul li a{color:#ccc;}
.hlg_top{ height:128px; width:1200px; margin:0 auto;}
.hlg_top .hlg_logo{ height:75px; width:460px; margin-top:40px;}
.hlg_top .hlg_search{ width:660px; margin:0px;}
.hlg_top .hlg_search .hlg_phone{ height:25px; background:url("../img/phone.png")/*tpa=etc/core/img/phone.png*/ no-repeat left center; padding-left:35px; text-align:left; font-size:12px;}
.hlg_top .hlg_search .hlg_phone em{ font-weight:600; font-size:20px;}
.hlg_top .hlg_search .hsea_input{ position:relative; margin-top:5px;}
.hlg_top .hlg_search #myForm .hsea_input input#title{ width:220px; padding:0 30px 0 10px; border:none;border-bottom:1px solid #ddd; height:26px; line-height:26px; background:none;color:#908f8f; margin-top:12px;}
.hlg_top .hlg_search #myForm .hsea_input .top_searchbg{ position:absolute; cursor:pointer; background:url("../img/search.png")/*tpa=etc/core/img/search.png*/ no-repeat; width:20px; height:20px; right:4px; top:6px; border:none; margin-top:12px;}

.cshopor{ text-align:center; width:120px; height:100px; font-size:12px;}
.cshopor img{width:100px; height:100px;}

.hlg_nav{width:100%; min-width:1200px; height:40px;border-top:1px solid #eee;}
.nav_hlg{ width:1200px; margin:0 auto; height:40px; line-height:40px; position:relative; z-index:1;  }
.nav_hlg a{ color:#666;}
.nav_hlg .nLi{ float:left;  position:relative; display:inline;}
.nav_hlg .nLi h3{ float:left;}
.nav_hlg .nLi h3 a{ display:block; width:120px; text-align:center; font-size:16px; cursor:pointer; }
.nav_hlg .nLi h3 p{ display:block; width:120px; text-align:center; font-size:16px; cursor:pointer; }
.nav_hlg .sub{ display:none; width:120px; left:0; top:40px;  position:absolute; background:url("../img/navhover_bg.png")/*tpa=etc/core/img/navhover_bg.png*/ repeat; text-align:center;  line-height:26px; padding:15px 0;  }
.nav_hlg .sub li{ zoom:1;}
.nav_hlg .sub a{ display:block; padding:0 10px; color:#fff; font-size:12px;}
.nav_hlg .sub a:hover{ background:#C52219; color:#fff;}
.nav_hlg .on h3 a{ background:url("../img/menu_bg.png")/*tpa=etc/core/img/menu_bg.png*/ no-repeat top center; color:#666;}
.nav_hlg .on h3 p{ background:url("../img/menu_bg.png")/*tpa=etc/core/img/menu_bg.png*/ no-repeat top center; color:#666;}

.ghl_footer{ background:#fafafa; padding:20px 0; margin-top:15px;}
.ghl_fotul{}
.fot_dt{ width:160px; margin-left:25px; float:left;}
.fot_dt dl dt{ font-size:16px; line-height:16px; padding-bottom:8px;}
.fot_dt dl dd,.fot_dt dl dd a{ line-height:26px; font-size:12px; color:#999;}
.ghl_borderleft{  border-left:1px solid #eee; padding-left:15px;}
.fot_dt dl dd span{ font-size:14px;}
.fot_ewm{ width:340px; margin-left:20px;}
.fot_ewm ul li{ float:left; width:170px; text-align:center; color:#999;}
.fot_ewm ul li img{ width:127px; height:124px; border:none;}
.fot_ewm ul li p{ text-align:center; line-height:24px;}
.copyright {text-align:center; background-color:rgba(0,0,0,0.80);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#C8000000,endColorstr=#C8000000);color:#ddd; font-size:14px;height:120px;width:100%; margin:auto; clear:both;padding:10px 0;}
.copyright p{font:12px/30px "Microsoft YaHei";}
.copyright .menu{font:16px/40px "Microsfot YaHei";}
.copyright .menu a{padding:0 10px;color:#ddd; border-right:1px #ccc solid;}
.copyright .menu a:last-child{border-right: 0;}
.copyright a,a:hover {color:#ddd}
